/* FIELD STYLES ================================= */
    .field {
    	 width: 50px;

    }
    .field-id{
        cursor: pointer;
    }
    .field-objectid{
        width: 50px;
        color: black;
        cursor: pointer;
    }
    .field-wris_link {
      width: 60px;
    }
    .field-wris_link  a{
      text-decoration:none;
      color: light blue;
    }
    .field-zoom_map {
      width: 70px;     
    }    
    .field-zoom_map a {
      text-decoration:none;
      color: light blue;   
    }
    .field-pou_display {
      width: 130px;
    }
    .field-pod_display {
      width: 130px;
    }
    .field-wr_type {
      width: 70px;
    }
   .field-name_first {
      width: 100px;
    }
    .field-name_last {
      width: 100px;
    }
    .field-name_company {
      width: 130px;
    }
    .field-use_code_description {
      width: 200px;
    }    
    .field-priority_date {
      width: 100px;
    }
    .field-supplemental {
      width: 40px;
    }
    .field-application {
      width: 80px;
    }
    .field-permit {
      width: 80px;
    }
    .field-certificate {
      width: 80px;
    }
    .field-transfer {
      width: 80px;
    }
    .field-claim {
      width: 80px;
    }
    .field-decree_title {
      width: 200px;
    }
    .field-wris_acres {
      width: 50px;
    }    
    .field-duty{
    	width: 50px;
    }
    .field-rate_cfs{
    	width: 50px;
    }
    .field-rate_cfs_est{
    	width: 50px;
    }
    .field-max_rate_cfs{
    	width: 50px;
    }
    .field-acre_ft{
    	width: 50px;
    }
    .field-acre_ft_est{
    	width: 50px;
    }
    .field-max_rate_acre_ft{
    	width: 50px;
    }
    .field-start_date{
    	width: 50px;
    }
    .field-end_date{
    	width: 50px;
    }
    .field-stream_name{
    	width: 250px;;
    }
    .field-source{
    	width: 250px;
    }
    
 